Source: libjs-jquery-tablesorter
Version: 2.14.5-0u~u16.04+mcp1
Binary:
  - libjs-jquery-tablesorter
Build_time: 2017-04-20-07-54-16
Code_project:
  libjs-jquery-tablesorter: e8934ab55a9457850e5f6bfa6d24f45e0d7cf536
